# Generated by Django 3.2 on 2022-09-09 14:19

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('rizq_sanjaya_app', '0028_aboutme_section'),
    ]

    operations = [
        migrations.CreateModel(
            name='Layanan',
            fields=[
                ('id', models.BigAutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('judul', models.CharField(default='Lorem Ipsum', max_length=100)),
                ('keterangan', models.CharField(default='Lorem ipsum dolor sit amet', max_length=255)),
                ('icon', models.CharField(default='', max_length=255, null=True)),
                ('slug', models.SlugField(max_length=200, unique=True)),
            ],
        ),
    ]
